Bug 1998181 - Machine Config Operator degrades during cluster update with failed to convert Ignition config spec v2 to v3
Summary: Machine Config Operator degrades during cluster update with failed to convert...
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Machine Config Operator
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.z
Assignee: Zack Zlotnik
QA Contact: Rio Liu
URL:
Whiteboard:
Depends On: 1956462
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-26 14:19 UTC by OpenShift BugZilla Robot
Modified: 2021-09-15 13:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 2737 0 None None None 2021-08-27 14:23:30 UTC


Note You need to log in before you can comment on or make changes to this bug.